Impromptu 2.2 Requirements

Impromptu is a Java application compatible with Sun's JDK 1.4 and above.

Impromptu has been tested on Macintosh OS X (Jaguar 10.2.1 running Java JVM 1.4.1) as well as on Windows with Sun's J2SE 1.4.2_02 and J2SE 1.5.

You can download Java here:

You can update your Macintosh OS X software with the latest Java software by going to the System Preferences panel and using the Software Update feature to automatically check with Apple for the latest software updates.

© 2004 Tuneblocks